	#wrapper {
		font-size: 1.2em;
		margin: 0 0 0 50px;
		text-align: left;
		width: 200px;
		}
		
    #navsearchwrapper {
		font-size: 1.2em;
		margin: 10px;
		text-align: left;
		width: 150px;
    }	
	
	#content {
		clear: both;
		}

/* Search Form //----------------------------------------------------------*/

	#searchform {
		margin: 0;
		padding: 0;
		}
	#searchform fieldset {
		margin: 0;
		padding: 0;
		border: 0;
		}
	#searchform label { 
		color: #999; 
		display: none; 
		}
	#searchform input { 
		width: 100px; 
		color: #222; 
		}
	#searchform #submitquery { 
		display: none; 
		}

	#searchform_main {
		margin: 0;
		padding: 0;
		}
	#searchform_main fieldset {
		margin: 0;
		padding: 0;
		border: 0;
		}
	#searchform_main label { 
		color: #999; 
		display: none; 
		}
	#searchform_main input { 
		width: 150px; 
		color: #222; 
		}
	#searchform_main #submitquery { 
		display: none; 
		}

/* Misc Classes //----------------------------------------------------------*/

	.clear { 
		clear: both; 
		margin: 0; 
		padding: 0; 
		}